package com.bocloud.cmp.model.hmc.pcm;

public class SystemFirmware {
    private Integer utilizedProcCycles;
    private Integer assignedMem;

    public Integer getUtilizedProcCycles() {
        return utilizedProcCycles;
    }

    public void setUtilizedProcCycles(Integer utilizedProcCycles) {
        this.utilizedProcCycles = utilizedProcCycles;
    }

    public Integer getAssignedMem() {
        return assignedMem;
    }

    public void setAssignedMem(Integer assignedMem) {
        this.assignedMem = assignedMem;
    }
}
